@font-face {
    font-family: 'DIN';
    src: url('webfonts/DIN-Medium.woff2') format('woff2'),
        url('webfonts/DIN-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN';
    src: url('webfonts/DINBold.woff2') format('woff2'),
        url('webfonts/DINBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN';
    src: url('webfonts/DIN.woff2') format('woff2'),
        url('webfonts/DIN.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN';
    src: url('webfonts/DIN-Black.woff2') format('woff2'),
        url('webfonts/DIN-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DIN';
    src: url('webfonts/DIN-Light.woff2') format('woff2'),
        url('webfonts/DIN-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'DIN Alternate';
    src: url('webfonts/DINAlternate-Bold.woff2') format('woff2'),
        url('webfonts/DINAlternate-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
